% \documentclass[11pt]{../../examjh}
\documentclass[11pt,answers]{../../examjh}
\usepackage{jh}
\usepackage{amsmath,bm}

\examhead{MA 211 Hef{}feron, \yearsemester}{Exam One}

\newcommand{\dotprod}{\mathbin{\raisebox{.15ex}{$\scriptscriptstyle\stackrel{\bullet}{}$}}}
\newcommand{\colvec}[1]{\begin{pmatrix} #1 \end{pmatrix}}
\renewcommand{\vec}[1]{\mathbf{#1}}

\begin{document}

\noindent
For the questions that ask for a numerical answer, give the answer
in symbolic terms, as in $3\pi$ or $5\sqrt{7/3}$.
You can in addition give the answer in numeric terms but you must include the
symbolic version.
\begin{questions}

\question
Where
$\mathbf{a}=\mathbf{i}+\mathbf{j}-2\mathbf{k}$, 
$\mathbf{b}=3\mathbf{i}-2\mathbf{j}+\mathbf{k}$, 
and $\mathbf{c}=\mathbf{j}-5\mathbf{k}$, 
calculate each.
\begin{parts}
\part $2\mathbf{a}+3\mathbf{b}$
\begin{solution}[0.25in]
  $11\mathbf{i}-4\mathbf{j}-\mathbf{k}$
\end{solution}
\part $\mathbf{a}\dotprod\mathbf{b}$
\begin{solution}[0.25in]
  $1\cdot 3+1\cdot(-2)+(-2)\cdot 1=-1$
\end{solution}
\part $\mathbf{b}\times\mathbf{c}$
\begin{solution}[0.75in]
$
  \left|\begin{array}{ccc}
      \mathbf{i}  &\mathbf{j}  &\mathbf{k}  \\
      3          &-2          &1           \\
      0          &1           &-5       
     \end{array}\right|
  =9\mathbf{i}+15\mathbf{j}+3\mathbf{k}    
$
\end{solution}
\part $|\mathbf{c}|$
\begin{solution}[0.25in]
  $\sqrt{1^2+(-5)^2}=\sqrt{26}$
\end{solution}
\part the direction cosines for $\mathbf{b}$ 
\begin{solution}[1in]
  First, $|\mathbf{b}|=\sqrt{3^2+(-2)^2}+1^2=\sqrt{14}$.
  The cosine for the $x$-axis is $\alpha=3/\sqrt{14}$ (so the angle is
  approximately $0.64$ radians),
  for the $y$-axis it is $\beta=-2/\sqrt{14}$,
  and for the $z$-axis it is $\gamma=1/\sqrt{14}$.
\end{solution}
\end{parts}


\question
Prove that the limit does not exist.
\begin{equation*}
  \lim_{(x,y)\rightarrow (0,0)}\frac{x^2-y^2}{2x^2+y^2}
\end{equation*}
\begin{solution}[1.5in]
  First approach along the $x$-axis.
\begin{equation*}
  \lim_{t\rightarrow 0}\frac{t^2-0^2}{2t^2+0^2}=1/2
\end{equation*}
  Then approach along the $y$-axis.
\begin{equation*}
  \lim_{t\rightarrow 0}\frac{0^2-t^2}{20^2+t^2}=-1
\end{equation*}
\end{solution}


\question
Sketch the graph of the plane $z=15-3x+2y$, 
including locating the important points.
Give a vector normal to it.
\begin{solution}[2in]
  It intersect the $x$-axis at $(5,0,0)$.
  It intersects the $y$-axis at $(0,-7.5,0)$.
  It intersects the $z$-axis at $(0,0,15)$.
  A vector normal to the plane is this.
  \begin{equation*}
    \vec{n}=\colvec{-3 \\ 2 \\ -1}
  \end{equation*}
\end{solution}

\question
Find the vector projection of $\mathbf{b}$ onto $\mathbf{a}$.
\begin{equation*}
  \mathbf{b}
  =\colvec{1 \\ 1  \\ 2}
  \qquad
  \mathbf{a}
  =\colvec{0 \\ 4  \\ 1}
\end{equation*}
Draw a picture including all three vectors.
\begin{solution}[2in]
This is the projection of $\vec{b}$ onto $\vec{a}$.
\begin{equation*}
  \bigg(\frac{\vec{b}\dotprod\vec{a}}{|\vec{a}|}\bigg)\cdot\frac{\vec{a}}{|\vec{a}|}
  =\frac{6}{\sqrt{17}}\cdot\colvec{0/\sqrt{17} \\ 4/\sqrt{17} \\ 1/\sqrt{17}}
  =\colvec{0 \\ 24/17 \\ 6/17}
\end{equation*}
\end{solution}

\question
Find the integral
$\int_{t=0}^2 t\mathbf{i}-t^3\mathbf{j}+3t^5\mathbf{k}\, dt$.
\begin{solution}[1.5in]
  $[(t^2/2)\mathbf{i}-(t^4/4)\vec{j}+(t^6/2)\vec{k}]_{t=0}^2
  =2\vec{i}-4\vec{j}+32\vec{k}$  
\end{solution}

\question
\begin{parts}
  \part
Give the equation of a plane through the points $\vec{v}_1=(2,1,4)$
and $\vec{v}_2=(1,0,-3)$ and $\vec{v}_3=(1,1,0)$.
\begin{solution}[2in]
  For the plane we can find the vector normal to these two.
  \begin{equation*}
    \vec{v}_2-\vec{v_1}=\colvec{-1 \\ -1 \\ -7}
    \quad
    \vec{v}_3-\vec{v_1}=\colvec{-1 \\ 0 \\ -4}
  \end{equation*}
  We get this.
  \begin{equation*}
    \begin{vmatrix}
      \vec{i}  &\vec{j}  &\vec{k}  \\
      -1       &-1       &-7       \\
      -1       &0        &-4
    \end{vmatrix}
    =\colvec{4 \\ -3  \\ -1}
  \end{equation*}
  Thus the plane has the equatiom $4(x-2)-3(y-1)-1(z-4)=0$,
  which simplifies to $4x-3y-z=-7$. 
\end{solution}
  \part
What point is $2/3$ of the way from $\vec{v}_1$ to $\vec{v}_2$? 
\begin{solution}[1in]
  Use $\vec{r}(t)=(1-t)\vec{v}_1+t\vec{v}_2$ with $t=2/3$ to get
  $(4/3)\vec{i}+(1/3)\vec{j}-(2/3)\vec{k}$.
\end{solution}
\end{parts}

\question
For the space curve
$\mathbf{r}(t)=2\cos(t)\mathbf{i} +2\sin(t)\mathbf{j}+\mathbf{k}$
\begin{parts}
\part find $\mathbf{r}^{\prime}(t)$
\begin{solution}[0.5in]
  $\vec{r}^{\prime}(t)=-2\sin(t)\vec{i}+2\cos(t)\vec{j}+0\vec{k}$
\end{solution}
\part find the unit tangent vector at $t=0$ 
\begin{solution}[0.75in]
  We need
  $\vec{r}^{\prime}(t)/|\vec{r}^{\prime}(t)|$.
  The length is $\sqrt{(-2\sin(t))^2+(2\cos(t))^2}=2$.
  So the answer is 
  $\vec{T}=-\sin(t)\vec{i}+\cos(t)\vec{j}$
  At $t=0$ it is $\sequence{0,1,0}$. 
\end{solution}
\part find the unit normal vector at $t=0$
\begin{solution}[1in]
  We need
  $\vec{N}=\vec{T}^{\prime}(t)/|\vec{T}^{\prime}(t)|$.
  From $\vec{T}^{\prime}(t)=-\cos(t)\vec{i}-\sin(t)\vec{j}$
  we get that $|\vec{T}^{\prime}(t)|=1$.
  Hence $\vec{N}=-\cos(t)\vec{i}-\sin(t)\vec{j}$.
  At $t=0$ it is $\sequence{-1,0,0}$. 
\end{solution}

\part find the arc length from $t=0$ to $t=\pi$
\begin{solution}[1in]
  The formula is $L=\int_{t=0}^\pi |\vec{r}^{\prime}(t)|\,dt$.
  That's $L=\int_{t=0}^\pi 2\,dt=2\pi$.
\end{solution}

\part find $\int_{t=0}^{t=\pi/2} \mathbf{r}(t)\,dt$.
\begin{solution}[1.25in]
  \begin{equation*}
  \int_0^{\pi/2} \colvec{\cos(t) \\ \sin(t) \\ 1}\,dt
  =\bigg[\colvec{2\sin(t) \\ -2\cos(t) \\ t}\bigg]_{t=0}^{pi/2}
  =\colvec{2\cdot(1-0) \\ -2\cdot(0-1) \\ \pi/2-0}
  =\colvec{2 \\ 2 \\ \pi/2}
  \end{equation*}
\end{solution}
\end{parts}


\question
Sketch the graph of $x=y^2+4z^2$.
Include helper points and views.
\begin{solution}[3.25in]
  It is a parabaloid centered on the $x$~axis and 
  with an elliptical cross section.
\end{solution}

\end{questions}
\end{document}
